Emoji-Support für WCF 2.0 / 2.1 - Update auf 1.1.0

  • Bekomme den Fehler, wenn ich das Paket aus WBB updaten will